---
term: junikargux
slug: junikargux
alt forms: []
search terms:
  glb:
  - junikargux
  eng:
  - bunny
  epo:
  - kuniklido
  spa:
  - gazapo
ipa: d͡ʒunikaɾˈguʃ
ipa link: http://ipa-reader.xyz/?text=d͡ʒunikaɾˈguʃ&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: bunny
  epo: kuniklido
  spa: gazapo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - bunny
  epo:
  - - kuniklido
  spa:
  - - gazapo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - juni-
  - +
  - kargux
  derived trans:
  - slug: juni-
    text: juni-
    word class: lfik
    trans:
      eng: offspring, young
      epo: -id-
      spa: cr&iacute;a de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: kargux
    text: kargux
    word class: b
    trans:
      eng: rabbit, hare, <em>Leporidae</em>
      epo: kuniklo, leporo
      spa: conejo, <em>Leporidae</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  lux:
    word class: b
    term: lux
    eng: lux (unit)
    epo: lukso (mezurunuo)
    spa: lux (<em>unidad de iluminancia</em>), lx
    deu: Lux
    fra: lux
    rus: люкс
    zho: 勒克斯
  maux:
    word class: b
    term: maux
    eng: mouse
    epo: muso
    spa: rat&oacute;n, <em>Mus musculus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarbux:
    word class: b
    term: tarbux
    eng: fez, tarboosh
    epo: fezo
    spa: fez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xux:
    word class: b.nenoj
    term: xux
    eng: hush, shush
    epo: silentiĝo, silentigo; silenti, silentigi
    spa: silencio; estar callado, estar en silencio; sh, silencio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kargux
...
